a:link { color:#008000; text-decoration:underline;}
a:active { color:#800080; text-decoration:underline;}
a:visited {color:#C98E23; text-decoration:underline;}
A:hover {color:orange; text-decoration:underline;}


a img {border: none; } 

a.shops {color:white;text-decoration:none;}

body#shop { font-family:Times New Roman, Times, serif; margin:0px;text-align:left;background-color:#ffffff;margin:10}

//body#cata { font-family:Times New Roman, Times, serif;  color:#00009f; margin:0px; text-align:left; background-color:#ffffff;}
body#cata { font-family: trebuchet ms, verdana, arial ; font-size:80%;  color:#00009f; margin:0px; text-align:left; background-color:#ffffff;}

body#info { font-family:Times New Roman, Times, serif; margin:0px;text-align:left;background-color:#ffffff; }

body#company { font-family:Times New Roman, Times, serif; margin:0px;text-align:left;background-color:#ffffff;background-image: url(/kitbox/dots3.jpg) }

body#hobnob { font-family:Times New Roman, Times, serif; margin:7px;text-align:left;background-color:#ffffff;}

body#hobnob1 { font-family:trebuchet MS, verdana, arial, serif; margin:7px;text-align:left;background-color:#ffffff;}

body#general { font-family: trebuchet MS, verdana, arial, serif; margin:7px;text-align:left;background-color:#ffffff; margin-top:10px}


.times {font-family:times new roman;}

.icon {position:relative;top:2px}

body#form { font-family: trebuchet MS, verdana, arial, serif; margin:7px;text-align:left;background-color:#F5F5FF; margin-top:0}

body#cata1 { font-family:trebuchet MS, verdana, arial, serif;  color:#00009f; margin:0px; text-align:left; background-color:#ffffff;}

body#intropages { font-family: trebuchet MS, verdana, arial, serif; margin:7px;text-align:left;background-color:#ffffff; margin-top:0;font-size: 10px; color: #00009f;}



.palelink a:visited { color:#D3D5FA;text-decoration:underline; }
.palelink a  {color:D3D5FA;text-decoration:underline;}
.palelink a:hover { color: ACB0EF; text-decoration:underline;}


.whitelink a:visited { color:#eeeeee;text-decoration:none; }
.whitelink a  {color:white;text-decoration:none;}
.whitelink a:hover { color: orange; text-decoration:underline;}


.barlinksmall a:link {color:00009f;text-decoration:underline;}
.barlinksmall a:visited {color:00009f;text-decoration:underline;}
.barlinksmall a:hover { color: orange;text-decoration:underline;}
.barlinksmall a:active { color:orange; text-decoration:underline;}

.goldlink a:link {color:#f0d070;text-decoration:underline;}
.goldlink a:visited {color:#f0d070;text-decoration:underline;}
.goldlink a:active { color:#f0d070; text-decoration:underline;}
.goldlink a:hover { color: orange;text-decoration:underline;}

.headlink a:link {color:#00009f;text-decoration:none;}
.headlink a:visited {color:#00009f;text-decoration:none;}
.headlink a:active { color:orange; text-decoration:none;}
.headlink a:hover { color: orange;text-decoration:none;}
.headlink {font-size: 13.2px;font-weight:700;font-stretch:wider;line-height:1.2}


.smallprint {font-size: 12px; color: #00009f;}
.10print {font-size: 10px; color: #00009f;}
.11print {font-size: 11px; color: #00009f;}
.12print {font-size: 12px; color: #00009f;}
.smallcapslist {font-size:11px;font-family:arial;}
.passiveheader {font-family:"Times New Roman, Times, serif";font-size:14px;}
.passiveheader a:link {color:00009f;text-decoration:none;}
.passiveheader a:visited {color:00009f;text-decoration:none;}
.passiveheader a:hover { color: orange;text-decoration:underline;}
.passiveheader a:active { color:#orange; text-decoration:none;}
.passiveheader {font-weight:bold}


.smallprintblack {font-size: 12px; color: #000000;}
.10printblack {font-size: 10px; color: #000000;}
.11printblack {font-size: 0.85em; color: #000000; line-height: 1.4em;}
.12printblack {font-size: 12px; color: #000000; }
.tiny {font-size: 1px; color: #000000; font-height:2px}

.whitelinknochange a:visited { color:white;text-decoration:none;}
.whitelinknochange a  {color:white;text-decoration:none;}
.whitelinknochange a:hover { color:white; text-decoration:underline;}



.redlink a:visited { color:red;text-decoration:underline;}
.redlink a  {color:red;text-decoration:underline;}
.redlink a:hover { color:orange; text-decoration:underline;}

.stocklink a:visited { color:#000000;text-decoration:none; }
.stocklink a:link {color:#000000;text-decoration:none;}
.stocklink a:hover { color:red;text-decoration:none;}
.stocklink a:active { color:red; text-decoration:none;}

TABLE.ProductList { border: 1px solid #00009f;}
TABLE.ProductList td, TABLE.ProductList th { border: 0px solid #801000; }

TABLE.ProductList1 { border: 1px solid #00009f;page-break-after: always; }
TABLE.ProductList1 td, TABLE.ProductList th { border: 0px solid #801000; }


.guitsolidcolour { background-color:89c3fd;font-family:Times New Roman, Times, serif;}
.guitshadecolour { background-color:e7f2fd;font-family:Times New Roman, Times, serif;}
.fretsolidcolour { background-color:e8c800;font-family:Times New Roman, Times, serif;}
.fretshadecolour { background-color:fff5c0;font-family:Times New Roman, Times, serif;}
.windsolidcolour { background-color:00009f;font-family:Times New Roman, Times, serif;}
.windshadecolour { background-color:eeeeff;font-family:Times New Roman, Times, serif;}
.percsolidcolour { background-color:a36cad;font-family:Times New Roman, Times, serif;}
.percshadecolour { background-color:f9ecfb;font-family:Times New Roman, Times, serif;}
.reedsolidcolour { background-color:008000;font-family:Times New Roman, Times, serif;}
.reedshadecolour { background-color:ecffee;font-family:Times New Roman, Times, serif;}
.strisolidcolour { background-color:ff9933;font-family:Times New Roman, Times, serif;}
.strishadecolour { background-color:f9e5d2;font-family:Times New Roman, Times, serif;}
.sparsolidcolour { background-color:666666;font-family:Times New Roman, Times, serif;}
.sparshadecolour { background-color:dddddd;font-family:Times New Roman, Times, serif;}
.booksolidcolour { background-color:red;font-family:Times New Roman, Times, serif;}
.bookshadecolour { background-color:fae0e0;font-family:Times New Roman, Times, serif;}



.dropdown { 
 font-size: 11px; 
 font-family: verdana, arial;
 background-color: #ffffff; 
 margin-bottom: 2px;
 margin-top: 2px;
}

.text { 
 font-size: 11px; 
 font-family: verdana, arial;
 background-color: #ffffff; 
 border: 0px solid #666666; 
}

.input { 
 font-size: 11px; 
 font-family: verdana, arial;
 background-color: #ffffff; 
padding: 0px;
   border:1px solid;
   border-top-color:#3B3CB9;
   border-left-color:#3B3CB9;
   border-right-color:#3B3CB9;
   border-bottom-color:#3B3CB9;
 margin-bottom: 0px
}







.texta { 
 font-size: 11px; 
 font-family: trebuchet MS, verdana, arial;
 background-color: #ffffff; 
 border: 1px solid #666666; 
}


.select { 
font-size: 11px;
font-family: verdana, trebuchet MS, verdana, arial;
color: #000000; 
background-color: #E0E0FF; 
padding: 0px;
   border: 1px outset;
//   border:1px solid;
   border-top-color:#6976D8;
   border-left-color:#6976D8;
   border-right-color:#3B3CB9;
   border-bottom-color:#3B3CB9;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#e0e0ff');
}
 




.select:hover{
//border-style: inset;
background-color: #EFEFF8;
//padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}


//.select { 
// font-size: 11px;
// font-family: trebuchet MS, verdana, arial;
// color: green; 
//  background-color: #ffffff; 
// border: 1px solid #666666; 
// padding: 3px;
// 
//}




